Subject: Re: bug#59807: 29.0.60; [PATCH] python-ts-mode does not auto-complete the closing quote
From: Yuan Fu <[email-masked]>
To: [email-masked]
Cc: Kai Ma <[email-masked]>, [email-masked], Stefan Kangas <[email-masked]>, [email-masked]
Date: Tue, 13 Dec 2022 18:08:27 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Yuan Fu <[email-masked]> writes:

>> On Dec 12, 2022, at 6:24 PM, Stefan Kangas <[email-masked]> wrote:
>> 
>> Kai Ma <[email-masked]> writes:
>> 
>>> Unfortunately, I cannot complete the assignment process, at least for
>>> now. The licensing officer at my university is really reluctant to
>>> sign a copyright disclaimer for me.
>> 
>> Thanks for trying.
>
> Yes, thanks!
>
>> 
>>> However, the cumulative number of lines changed by me is below 15 so
>>> far, so at least for this issue, we can move forward. I’ve added
>>> Copyright-paperwork-exempt in the attached patch.
>> 
>> -ENOPATCH
>> 
>
> I can see his patch. I attached it below.

I applied the patch. Due to recent changes on the branch I needed to
modify it a little.  As a result, the patch contains fewer lines of
change.

Yuan